/**** shapes backgrounds ****/
.NR-icon-bg
{
  background: url(../imgs/NR-icon-w.svg) no-repeat center 0;
  background-size: 20%;
}
.NR-shape-bg
{
  background: url(../imgs/NR-shape.svg) no-repeat center 0;
  background-size: 15%;
}
.shapes-anim
{
    position: relative;
}
.floating-model .floating-lotus {
    position: absolute;
    right:0%;
    top: 0%;
    z-index: 1;
    width: 320px;
    height: 320px;
    background:url(../imgs/shapes/lutos.webp) 100% center no-repeat;
    background-size: 80%;
}
.floating-model .floating-lotus2,
.floating-model .floating-lotus7 {
    position: absolute;
    left:-3%;
    bottom: 0%;
    z-index: 1;
    width:235px;
    height: 370px;
    background:url(../imgs/shapes/lutos2.webp) 100% center no-repeat;
    background-size: 80%;
}
.floating-model .floating-lotus7 {
    top: -25%;
    z-index: -1;
}
.floating-model .floating-lotus3 {
    position: absolute;
    right:0%;
    top: 0%;
    z-index: 1;
    width:130px;
    height: 360px;
    background:url(../imgs/shapes/lutos3.webp) 100% center no-repeat;
    background-size: 80%;
}
.floating-model .floating-lotus4 {
    position: absolute;
    left:-3%;
    top: 0%;
    z-index: 1;
    width:190px;
    height: 360px;
    background:url(../imgs/shapes/lutos4.webp) 100% center no-repeat;
    background-size: 80%;
}
.floating-model .floating-lotus5 {
    position: absolute;
    right:0;
    top: 7%;
    z-index: 1;
    width:190px;
    height: 360px;
    background:url(../imgs/shapes/lutos5.webp) 100% center no-repeat;
    background-size: 80%;
}
.floating-model .floating-lotus6 {
    position: absolute;
    right:0%;
    top: 0%;
    width:213px;
    height: 300px;
    background:url(../imgs/shapes/lutos6.webp) 100% center no-repeat;
    background-size: 80%;
}
.floating-lotus,
.floating-lotus2,.floating-lotus7,
.floating-lotus3,.floating-lotus4,
.floating-lotus5,.floating-lotus6
{    
    animation: floating-lotus 2s linear infinite;
}

/*** animation Shapes ****/
/*** floating-lotus1 ***/
@-webkit-keyframes floating-lotus
{
	0%{-webkit-transform:translateY(-30px);transform:translateY(-30px)}
	50%{-webkit-transform:translateY(-15px);transform:translateY(-15px)}
	100%{-webkit-transform:translateY(-30px);transform:translateY(-30px)}
}
@keyframes floating-lotus
{
	0%{-webkit-transform:translateY(-30px);transform:translateY(-30px)}
	50%{-webkit-transform:translateY(-15px);transform:translateY(-15px)}
	100%{-webkit-transform:translateY(-30px);transform:translateY(-30px)}
}
/*** floating-lotus2 ***/
@-webkit-keyframes floating-lotus2
{
	0%{-webkit-transform:translateY(-30px);transform:translateY(-30px)}
	50%{-webkit-transform:translateY(-15px);transform:translateY(-15px)}
	100%{-webkit-transform:translateY(-30px);transform:translateY(-30px)}
}
@keyframes floating-lotus2
{
	0%{-webkit-transform:translateY(-30px);transform:translateY(-30px)}
	50%{-webkit-transform:translateY(-15px);transform:translateY(-15px)}
	100%{-webkit-transform:translateY(-30px);transform:translateY(-30px)}
}

/*** floating-lotus3 ***/
@-webkit-keyframes floating-lotus3
{
	0%{-webkit-transform:translateY(-30px);transform:translateY(-30px)}
	50%{-webkit-transform:translateY(-15px);transform:translateY(-15px)}
	100%{-webkit-transform:translateY(-30px);transform:translateY(-30px)}
}
@keyframes floating-lotus3
{
	0%{-webkit-transform:translateY(-30px);transform:translateY(-30px)}
	50%{-webkit-transform:translateY(-15px);transform:translateY(-15px)}
	100%{-webkit-transform:translateY(-30px);transform:translateY(-30px)}
}

/*** floating-lotus4 ***/
@-webkit-keyframes floating-lotus4
{
	0%{-webkit-transform:translateY(-30px);transform:translateY(-30px)}
	50%{-webkit-transform:translateY(-15px);transform:translateY(-15px)}
	100%{-webkit-transform:translateY(-30px);transform:translateY(-30px)}
}
@keyframes floating-lotus4
{
	0%{-webkit-transform:translateY(-30px);transform:translateY(-30px)}
	50%{-webkit-transform:translateY(-15px);transform:translateY(-15px)}
	100%{-webkit-transform:translateY(-30px);transform:translateY(-30px)}
}

/*** floating-lotus5 ***/
@-webkit-keyframes floating-lotus5
{
	0%{-webkit-transform:translateY(-30px);transform:translateY(-30px)}
	50%{-webkit-transform:translateY(-15px);transform:translateY(-15px)}
	100%{-webkit-transform:translateY(-30px);transform:translateY(-30px)}
}
@keyframes floating-lotus5
{
	0%{-webkit-transform:translateY(-30px);transform:translateY(-30px)}
	50%{-webkit-transform:translateY(-15px);transform:translateY(-15px)}
	100%{-webkit-transform:translateY(-30px);transform:translateY(-30px)}
}

/*** floating-lotus6 ***/
@-webkit-keyframes floating-lotus6
{
	0%{-webkit-transform:translateY(-30px);transform:translateY(-30px)}
	50%{-webkit-transform:translateY(-15px);transform:translateY(-15px)}
	100%{-webkit-transform:translateY(-30px);transform:translateY(-30px)}
}
@keyframes floating-lotus6
{
	0%{-webkit-transform:translateY(-30px);transform:translateY(-30px)}
	50%{-webkit-transform:translateY(-15px);transform:translateY(-15px)}
	100%{-webkit-transform:translateY(-30px);transform:translateY(-30px)}
}